View Issue Details

IDProjectCategoryView StatusLast Update
0000577MantisDroid[All Projects] Taskpublic2013-09-15 17:48
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000577: Add Mantis URL to the feedback mail
DescriptionAdd Mantis URL to the feedback mail
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-08-12 21:08 e7andy New Issue
2013-08-12 21:08 e7andy Status new => assigned
2013-08-12 21:08 e7andy Assigned To => e7andy
2013-08-13 14:45 e7andy Status assigned => resolved
2013-08-13 14:45 e7andy Fixed in Version => 2.1
2013-08-13 14:45 e7andy Resolution open => fixed
2013-09-15 17:48 e7andy Status resolved => closed